<!DOCTYPE xhtml>
<html lang="vi">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="refresh" content="0; url=https://sonphatgroup.vn">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <style>
            * {
                margin: 0;
                padding: 0;
                border: 0;
                box-sizing: content-box;
                overflow: hidden;
                width: 100%;
                height: 100%;
            }
        </style>
        <title>SonPhatGroup.vn</title>
        <meta property="og:title" content="Sơn Phát C&T" />
        <meta property="og:description" content="Công ty cổ phần Tư Vấn và Chuyển Giao Công Nghệ Sơn Phát | Giải pháp Lệnh vận chuyển điện tử và vé xe khách điện tử, thúc đẩy phát triển ngành vận tải hành khách tuyến cố định, ứng dụng chuyển đổi số trong mọi mặt cuộc sống!" />
        <meta property="og:image" content="https://sbus.vn/big-logo.jpeg" />
        <meta property="og:image:secure_url" content="https://sbus.vn/big-logo.jpeg" />
    </head>
    <body>
        <iframe src="https://sbus.vn/" frameborder="0"></iframe>
        <script>
            if (location.hostname.toLowerCase() == "lenhdientu.vn")
            location.href = "https://sonphatgroup.vn/bang-gia-lenh-van-chuyen-dien-tu";
            else
            location.href = "https://sonphatgroup.vn";
        </script>
    </body>
</html>